from distutils.core import setup
from setuptools import find_packages

setup(
    name='url_offline',
    packages=find_packages(),
    version='0.0.1',
    description='Unsupervised Reinforcement Learning Offline Environments'
)
